Subject: Re: Forks/spawn test using ~latest~ CVS source 20031217 10:00AM (GMT+1)
From: Philippe Torche <[email-masked]>
To: [email-masked]
Date: Fri, 19 Dec 2003 07:42:19 +0100

Christopher Faylor wrote:
> On Fri, Dec 19, 2003 at 12:32:10AM +0100, Philippe Torche wrote:
> 
>>>Sorry, but why would your urgency have any bearing on a community,
>>>volunteer project?
>>
>>Sorry too, We have been surprised by our first test on a multi CPU
>>engine, after one year of development without big problem (only a tee
>>problem and rsync not very usable (now using robocopy instead)).  And
>>now we are close to the delivery on 3 Multi CPU Xeon.  But probably
>>like you, we have only mono processor PC, Pentium 3, Pentium 4 and
>>Athlon XP.
> 
> 
> I think you really need to read this:
> http://www.catb.org/~esr/faqs/smart-questions.html
> 
> The fact that this is really important to you does not make me reorient
> my priorities.  That's how it works.  I'm doing this for free so I get
> to choose what I want to do.  Engaging in a laborious "Now try this"
> testing scenario through the next week and into the Christmas holiday
> was not how I planned to spend my time.
It's Christmas holiday for me too since next wednesday ! And have some 
nice time with my family.
> 
> 
>>I know that threaded applications are difficult to develop. I think you 
>>are our chance to correct this.
> 
> 
> AFAICT, you are talking about fork, not thread.
> 
> Just as my usual obligatory aside: You do realize that if/when you release
> your product it will have to be GPLed right?  That means you release the
> source code of the product and the source code of the cygwin DLL and
> any utilities you bundle with it.
> 
Yes, we will and we do that already !

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/